BODY            { margin-left: 2%; margin-right: 2%;
                  font-family: tahoma, verdana, helvetica, arial, sans-serif;
                  background: white; color: black; }

A:link          { color: #1240e9; }
A:visited       { color: #4270e9; }
A               { border: none; }

H1              { text-align: center; }

table           { border: none; empty-cells: hide; }
td              { border: none; border-collapse: collapse;
                  text-align: left; }

table.pics      { border: none; empty-cells: hide; }
td.pics         { border: none; border-collapse: collapse;
                  text-align: center; }


